﻿.Datalist {
    background-color: #fff;
    border: solid 1px #525252;
    border-collapse: collapse;
    margin: 5px 0 10px;
}

    .Datalist tr {
        vertical-align: top;
    }

    .Datalist td {
        border: solid 1px #c1c1c1;
        padding: 4px;
    }

    .Datalist .alt {
        background: #fffff8;
    }

    .Datalist .nowrap {
        white-space: nowrap;
    }

    .Datalist a:visited {
    color: purple;
}
       .Datalist a:hover {
    color: red;
}
